/* Basic sample */

html,body{
	overflow:hidden-y;
	background-color: #ffffff;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-size: 12px !important;
}

*{
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
}

.flipbook-viewport{
	overflow:hidden;
	width:100%;
	margin: 0 auto;
	height:100%;
	position: relative;
	z-index: 100;
}

.flipbook-viewport .container{
}

.flipbook-viewport .flipbook{
	
}

.mainbody{position: fixed;width: 100%;height: 100%;}
.flipbook-viewport .page{
	width:461px;
	height:600px;
	background-color:white;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2);
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2);
	box-shadow:0 0 20px rgba(0,0,0,0.2);
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin:0;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s;
	-moz-transition: -moz-box-shadow 0.5s;
	-o-transition: -webkit-box-shadow 0.5s;
	-ms-transition: -ms-box-shadow 0.5s;

	-webkit-box-shadow:0 0 20px #ccc;
	-moz-box-shadow:0 0 20px #ccc;
	-o-box-shadow:0 0 20px #ccc;
	-ms-box-shadow:0 0 20px #ccc;
	box-shadow:0 0 20px #ccc;
}

@-webkit-keyframes reverseRotataZ{
	0%{-webkit-transform: rotateZ(0deg);}
	100%{-webkit-transform: rotateZ(-360deg);}
}
@-webkit-keyframes rotataZ{
	0%{-webkit-transform: rotateZ(0deg);}
	100%{-webkit-transform: rotateZ(360deg);}
}

.pull-left {position:absolute;bottom:5%;right:0;overflow:hidden;width:240px; height:200px; }/*  |xGv00|e69d3d10a97baed58b34702fd0b01ff5 */


.loadinner{
    position:absolute;
    width:76%;
    height:100%;
    margin-left:-38%;
    left:50%;
    text-align:center;
    font-size:11px;
    line-height:20px;
}
.graph{
    background:#6c6c6c;
    width:70%;
    margin:10px auto 0 auto;
}
#bar{
    display:block;
    background:#f1f1f1;
    height:3px;
    width:10px;
}
#diary{width:70%;margin:0 auto;}
#chupin{width:100%;position:absolute;bottom:80px;}
#cpright{position:absolute;bottom:50px;color:#757575;font-size:9px;text-align:center;width:100%;letter-spacing: -1px;word-spacing: -1px;}
#btns{position:absolute;left:50%;top:15%;width:44%;margin:0 0 0 -22%;z-index:999;}
#btns button,#btns a{line-height:36px;background: #1ea5d2;border: 1px solid #fcfcfc;color:#404040;width:100%;height:36px;font-size:17px;font-family:"微软雅黑";display:block;text-decoration:none;text-align:center;}

.shade{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0%;
	left: 0%;
	z-index: 1000008;
	/*background-color: rgba(0 ,0, 0, 0.5);*/
	/*border: 1px solid red;*/
}

/*环形进度�?*/

.loadingImg{
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 1%;
	left: 42%;
}

.sk-fading-circle {
	width: 60px;
	height: 60px;
	position: absolute;
	left: 50%;
	top: 37%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.sk-fading-circle .sk-circle {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.sk-fading-circle .sk-circle:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: #ffffff;
	border-radius: 100%;
	-webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
	animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);
}
.sk-fading-circle .sk-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg);
}
.sk-fading-circle .sk-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}
.sk-fading-circle .sk-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
}
.sk-fading-circle .sk-circle4:before {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}
.sk-fading-circle .sk-circle5:before {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}
.sk-fading-circle .sk-circle6:before {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
}
.sk-fading-circle .sk-circle7:before {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
}
.sk-fading-circle .sk-circle8:before {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}
.sk-fading-circle .sk-circle9:before {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {
	0%, 39%, 100% { opacity: 0; }
	40% { opacity: 1; }
}

@keyframes sk-circleFadeDelay {
	0%, 39%, 100% { opacity: 0; }
	40% { opacity: 1; }
}

/*进度数字*/
.number{
	width: 15%;
	height: 10%;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 1000009;
	color: #333;
	/* border: 1px solid red; */
}
.d-header{position: absolute;left: 0;top: 0;width: 100%;height: 46px;z-index: 999999;background: rgba(0, 0, 0, 0.6);}




.flipbook-bot{position: absolute;left: 0;bottom: 0;width: 100%;height: 46px;z-index: 999999;background: rgba(0, 0, 0, 0.6);}
.flipbook-bot .container{width: 200px;height:46px;margin: 0 auto;position: relative;}

/*首页*/
.firstPage{
	width: 15px;
	height: 46px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 999999;
	background: transparent !important;
	cursor: pointer;
}

/*上一�?*/
.previousPage{
	width: 14px;
	height: 46px;
	position: absolute;
	bottom: 0;
	left: 25px;
	z-index: 999999;
	background: transparent !important;
	cursor: pointer;
}

/*下一�?*/
.nextPage{
	width: 14px;
	height: 46px;
	position: absolute;
	bottom: 0;
	right: 25px;
	z-index: 999999;
	background: transparent !important;
	cursor: pointer;
}

/*尾页*/
.lastPage{
	width: 15px;
	height: 46px;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 999999;
	background: transparent !important;
	cursor: pointer;
}

.pagenumber{
	text-align: center;
	line-height: 46px;
	font-size: 18px;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 150px;
	margin-left: -75px;
/* 	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0); */
	z-index: 99999;
}

.btnImg{
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 99999;
	background-size: cover;
	point-events:none;
}

.share{
	width: 20px;
	height: 46px;
	background: url('book_share.png') no-repeat center center;
	position: absolute;
	right: 30px;
	top: 0;
	cursor: pointer;
}

.share-pop{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	
	z-index: 1000000;
	display: none;
}

.share-layer{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: rgba(0, 0, 0, 0.5);
}

.share-pop-main{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 480px;
	height: 180px;
	background: #fff;
	margin: -90px 0 0 -240px;
	border-radius: 5px;
	z-index: 10;
}

.poster-pop-main{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 480px;
	height:780px;
	margin: -390px 0 0 -240px;
	border-radius: 5px;
	/* overflow: hidden; */
	background: #fff;
	z-index: 15;
	display: none;
}

.poster-pop-main .close{
	display: block;
	width: 40px;
	height: 40px;
	background: url('poster_close.png') no-repeat;
	background-size: 100%;
	position: absolute;
	right: -48px;
	top: 0;
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
}

.poster-pop-main .close:hover{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-o-transform:rotate(180deg);
}

.poster-pop-main .loading{
	width: 50px;
	height: 50px;
	background: url('loading.png') no-repeat;
	background-size: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	animation: loadAction 1s linear infinite;
	-moz-animation: loadAction 1s linear infinite;
	-webkit-animation: loadAction 1s linear infinite;
	-o-animation: loadAction 1s linear infinite;
}

@keyframes loadAction
{
    0% {transform:rotate(120deg);}
    50% {transform:rotate(240deg);}
    100%{transform:rotate(360deg);}
}

@-moz-keyframes loadAction /* Firefox */
{
    0% {-moz-transform:rotate(120deg);}
    50% {-moz-transform:rotate(240deg);}
    100%{-moz-transform:rotate(360deg);}
}

@-webkit-keyframes loadAction /* Safari �? Chrome */
{
    0% {-webkit-transform:rotate(120deg);}
    50% {-webkit-transform:rotate(240deg);}
    100%{-webkit-transform:rotate(360deg);}
}

@-o-keyframes loadAction /* Opera */
{
    0% {-o-transform:rotate(120deg);}
    50% {-o-transform:rotate(240deg);}
    100%{-o-transform:rotate(360deg);}
}

.poster-pop-main img{
	display: block;
	width: 100%;
}

.share-pop-main .title{
	font-size: 18px;
	color: #333;
	line-height: 48px;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	text-align: center;
}

.drag{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 10001;}

.scale-big{width:20px;height:46px;background:url('scale_big.png') no-repeat center center;position: absolute;right: 80px;top: 0;cursor: pointer;background-size: 18px 18px;}
.scale-small{width:20px;height:46px;background:url('scale_small.png') no-repeat center center;position: absolute;right: 120px;top: 0;cursor: pointer;background-size: 18px 18px;}
.flipbook-bot .download{display: block;width: 20px;height: 46px;background:url('download_icon.png') no-repeat center center;position: absolute;right: 160px;top: 0;}



.motion{transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.share-list {margin-top: 20px;}
.share-list li{float: left;width: 20%;}
.share-list li.ft{display: none;}
.share-list li a{display: block;text-align: center;}
.share-list li i{display: block;width: 50px;height: 50px;margin: 0 auto;background: url('book_icon.png') no-repeat;background-size: 50px 300px;}
.share-list li .poster i{background-position: 0 -50px;}
.share-list li .tieba i{background-position: 0 -100px;}
.share-list li .qzone i{background-position: 0 -150px;}
.share-list li .sina i{background-position: 0 -200px;}
.share-list li .douban i{background-position: 0 -250px;}
.share-list li:hover i{margin-top: -5px;}
.share-list li p{font-size: 15px;color: #666;line-height: 25px;margin-top: 10px;}
.share-pop-main .cannel{display: none;}

.d-search{width: 260px;height: 30px;position: absolute;right: 30px;top: 8px;background: #fafafa;}
.d-search .text{display:block;width: 200px;height:30px;border:none;background: none;padding: 0 10px;font-size: 14px;color: #666;float: left;}
.d-search .btn{width: 30px;height: 30px;background: url('search.png') no-repeat center center;background-size: 15px 15px;border:none;font-size: 0;float: right;cursor: pointer;}

a{text-decoration:none;blr:expression(this.onFocus=this.blur());}
/*清除浮动*/
.clearfix:before,.clearfix:after{content:"."; display:block; visibility:hidden; height:0; line-height:0; font-size:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear{clear:both; height:0;overflow:hidden;}

/*弹出窗口*/
.g-plugin-confirm {
	position: fixed;
	z-index: 9999999999999;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	/*background: rgba(0, 0, 0, 0.1);*/
	background-color: rgba(0 ,0, 0, 0.35);
	justify-content: center;
	align-items: center;
}
/* line 397, global.sass */
.g-plugin-confirm > div {
	background: rgba(255, 255, 255, 0.9);
	width: 300px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
/* line 402, global.sass */
.g-plugin-confirm > div > div:nth-child(1) {
	text-align: center;
	color: black;
	padding: 22px;
	font-size: 16px;
}
/* line 406, global.sass */
.g-plugin-confirm > div > div:nth-child(2) {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
/* line 409, global.sass */
.g-plugin-confirm > div > div:nth-child(2) a {
	display: inline-block;
	width: 80px;
	text-align: center;
	padding: 3px 0;
	margin: 0 10px;
	color: #cc0202;
	font-size: 18px;
	text-decoration: none;
	border: 1px solid #cc0202;
	border-radius: 8px;
}
.books{display: flex;align-items: center;height: 100%;/* background: url('book_bg.jpg') no-repeat center center;background-size: cover; */background: #f5f5f7;}
.books .logo{display: block;position: absolute;left: 65px;top: 0;width: 148px;}
.books .logo img{display: block;width: 100%;}

.catalog-pop{position: absolute;left: -304px;top:50px;width: 260px;height: calc(100% - 100px);z-index: 999999;background: rgba(0,0,0,0.6);}
.catalog-pop .title{font-size: 20px;color: #fff;line-height: 44px;padding: 0 10px;}
.catalog-pop .title i{display: block;width: 20px;height: 15px;background: url('catalog_icon.png') no-repeat;margin: 15px 10px 0 0;float: left;}
.catalog-pop .close{display: block;width: 44px;height: 44px;position: absolute;right: -44px;top: 0;background:rgba(0,0,0,0.6);overflow: hidden;}
.catalog-pop .close i{display: block;width: 20px;height: 20px;background: url('catalog_close.png') no-repeat;margin: 10px auto;}
.catalog-pop .close:hover i{transform:rotate(180deg);-webkit-transform:rotate(180deg);}
.swiper-catalog{height: calc(100% - 44px);}
.swiper-catalog .swiper-slide{height: auto;}
.swiper-catalog .list .item{font-size: 16px;color: #fff;line-height: 36px;padding: 0 10px;cursor: pointer;}
.swiper-catalog .list .item:hover{background: rgba(255, 255, 255, 0.2);padding-left: 15px;}
.swiper-catalog .swiper-scrollbar{right: 5px;top: 0;width: 5px;height: 100%;border-radius: 2px;z-index: 10;background: none;}
.swiper-catalog .swiper-scrollbar-drag{background: rgba(255, 255, 255, 0.5);}

.catalog-btn{width: 20px;height: 46px;position: absolute;left: 30px;top: 0;background: url('catalog_item.png') no-repeat center center;background-size: 15px 18px;cursor: pointer;}




@media screen and (max-width: 750px) {
	.catalog-btn{left: auto;right: 50px;}
	.share{right: 20px;}	
	.share-pop-main{top: auto;bottom: 0;margin: 0;width: 100%;height: auto;left: 0;border-radius: 0;}
	.share-pop-main .title{font-size: 16px;}
	.share-list li{width: 16.6666%;}
	.share-list li.ft{display: block;}
	.share-list li i{width: 30px;height: 30px;background-size: 30px 180px;}
	.share-list li .poster i{background-position: 0 -30px;}
	.share-list li .tieba i{background-position: 0 -60px;}
	.share-list li .qzone i{background-position: 0 -90px;}
	.share-list li .sina i{background-position: 0 -120px;}
	.share-list li .douban i{background-position: 0 -150px;}
	.share-list li p{font-size: 12px;margin-top: 5px;}
	.share-pop-main .cannel{display: block;width: 100%;height: 48px;text-align: center;font-size: 16px;color: #333;line-height: 48px;border-top: 1px solid rgba(0, 0, 0, 0.05);margin-top: 20px;}
	.flipbook-bot .download{display: none;}
	.fxts {
		width:100%;
		height:100%;
		position:fixed;
		left:0;
		top:0;
		z-index:1000001;
		background-color:rgba(0,0,0,0.8);
		background-image:url('fxts.png');
		background-repeat:no-repeat;
		background-size:100%;
		display:none;
	}

	.poster-pop-main{
		width: 4.8rem;
		height:7.8rem;
		margin: -3.9rem 0 0 -2.4rem;
	}

	.poster-pop-main .close{
		width: .4rem;
		height: .4rem;
		right: -.48rem;
	}
	.poster-pop-main .loading{
		width: .8rem;
		height: .8rem;
		margin: -.4rem 0 0 -.4rem;
	}
	.books .logo{left: .3rem;}

	.flipbook-viewport{overflow: visible;}
	.d-search{width: 180px;right: .3rem;}
	.d-search .text{width: 130px;font-size: 12px;}
	.scale-big{left: calc(.3rem + 30px);right: auto;}
	.scale-small{left: .3rem;right: auto;}
}
